/* No comment */
"Listing directory {0} failed" = "Неуспешен опис на папка {0}";

/* Touch file failed */
"Cannot create {0}" = "Файл не може да се направи {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Папка не може да се направи {0}";

/* Moving file failed */
"Cannot rename {0}" = "Не може да се преименува {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Свойствата на файла не се четат";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Свойствата на файла не могат да се запишат";

/* Removing file failed */
"Cannot delete {0}" = "Не може да се изтрие {0}";

/* Ownership of file */
"Cannot change owner" = "Собственикът не може да се променя";

/* Group ownership of file or folder */
"Cannot change group" = "Групата не може да се променя";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Cannot change permissions of {0}";
"Cannot change timestamp of {0}" = "Клеймото не може да се променя";

/* Mount failure */
"Connection failed" = "Неуспешна свръзка";

/* Transfer failure */
"Download {0} failed" = "Неуспешно изтегляне";

/* Transfer failure */
"Upload {0} failed" = "Неуспешно качване";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "CDN конфигурацията не се чете";
"Cannot write CDN configuration" = "CDN конфигурацията не може да се запише";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Конфигурацията на контейнера не се чете";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "Access denied";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";